# VenueContent - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types.message.content / VenueContent

# VenueContent

(common) `data class VenueContent : MessageContent` (source)

### Constructors

(common)

#### <init>

`VenueContent(venue: Venue)`

### Properties

(common)

#### venue

`val venue: Venue`

### Functions

(common)

#### createResend

`fun createResend(chatId: ChatIdentifier, disableNotification: Boolean, replyToMessageId: MessageIdentifier?, replyMarkup: KeyboardMarkup?): Request<ContentMessage<VenueContent>>`